Mac OS X Snow Leopard 10.6 Retail no soporta la actualizacion desde Leopard 10.5

12/12/2017juker12

Apple recientemente ha puesto a la venta la beta de Snow Leopard 10.6, un sistema operativo semi acabado lleno de bugs y problemas de toda indole.

Uno de los problema de cualquier beta es que no esta preparada para la actualizacion de un sistema operativo anterior.

Esto es asi por que en las betas nos dedicamos a testar funcionalidades "supuestamente nuevas" y no perdemos tiempo en detalles cosméticos o actualizaciones o upgrades de sistemas previos

Si usas Mac OS X Leopard 10.5.x y actualizas a la version inacabada de Snow 10.6 retail puedes encontrar problemas graves como que el sistema operativo no sabe si usar aplicaciones del 10.5 o del 10.6, si usarlas de 32bits o de 64bits

Piensatelo dos veces antes de actualizar Mac OS X 10.5.8 al 10.6 Snow puesto a la venta o podrias perder tus datos

Aqui una imagen al abrir la Utilidad de Discos simplemente para reparar permisos




El usuario Plenilunio, tambien de Applesana sufre estos problemas con la aplicacion Apple Mail

orion2000

es grave y decepcionante lo que posteas.....y yo me mande a traer 2 copias del nuevo sistema operativo....me resisto a la idea de resetear mi mac book nueva...me pase horas en cargarle todo lo que tiene y personalizarlo....en fin ....ya veremos que hacer pues...salkudos

cagb80

Tremendo lio, y yo que estube a punto de comprarmela!!! Mejor esperaremos un poco de tiempo para ver que soluciones dan y a ver cuando sale una version mas perfecta.

Gracias por el tip

Maito

orion2000 dijo:es grave y decepcionante lo que posteas.....y yo me mande a traer 2 copias del nuevo sistema operativo....me resisto a la idea de resetear mi mac book nueva...me pase horas en cargarle todo lo que tiene y personalizarlo....en fin ....ya veremos que hacer pues...salkudosTan sencillo como que te hagas una copia Time machine, instalas Snow Leopard desde cero (borrar e instalar) y luego migras los datos desde copia de seguridad de Time Machine.

Rápido, fácil y para toda la familia.

Un saludo.juker12

Estoy bastante decepcionado con esta beta, ha pasado lo mismo pero algo peor que con Leopard 10.5 que vendieron la beta de verano en Octubre y en menos de un mes lanzaron el 10.5.1

La solucion que me he buscado pasa por lo que ha dicho Maito, e instalado de nuevo creando incluso nueva particion con la "nueva" utilidad de discos (por si en un futuro me da problemas bootcamp) romper toda la geometria del disco "porsiaca"

Una vez instalado e importado via Airport mi cuenta de usuario desde otro Mac
(esto no me gusta tampoco mucho, en las importaciones añade "basura" de usuario del otro sistema, incluido kexts)


Supongo que hare nueva instalacion en otro momento e importare a la vieja usanza:
los pls de configuracion de cada aplicacion importante y los buzones de correo sin mas.
(usuario/libreria/.....

En fin, toca esperar un update

Chuyimax

muy mal pero esperemos que se solucione para los usuarios de mac saludos.

cfernand

Curioso en verdad, se vende como actualización de Leopard y no permite la actualización.
En fin, espermos que solucionen estas cosas más pronto que tarde.

MacAdicto

Pues he actualizado sin ningún tipo de problema , todo esta funcionando al 100%
Que problemas habéis tenido ???

Un Saludo

Maito

Bajo mi humilde opinión, no soy partidario de Actualizar. Eso de instalar un SO por encima de otro nunca me ha gustado. Está claro que no sólo es cosa de Windows.

Me repito más que el ajo, pero copia de seguridad e Instalación desde cero es la mejor opción.

A ver si me llega ya Snow Leopard y le pego "un bocao" a ver que tal.

Un saludo.

juker12

En mi primer post de este hilo decia que Snow leopard a veces no sabe si usar 32bits, 64bits, mac os x 10.5 o SL 10.6

Apple CONFIRMA estas anomalias, pero logicamente lo achaca a que su beta puesta a la venta esta mal grabada y quizas sea posible que tengas que ir a la tienda a reemplazarla o que tu lector Combo chino Superdrive tienes que tiralo y comprarles otro.

Por lo visto tambien han abaratado en costes de grabacion....

Enlace Apple Soporte
Mac OS X v10.6: Tras la instalación, el Mac todavía arranca Mac OS X v10.4 o v10.5

Me hace gracia eso de "Si el DVD no supera la verificación, es posible que necesites un disco de repuesto."
Encima que por ser maquero pagas 29 euros por un SP.... que te den un disco mal grabado
Bonita forma de "maquillar" las cosas

De todas formas pensandolo bien que mas da que el disco este bien grabado o no, la caja donde viene es muy bonita y a mi me gusta mucho para mi libreria.

RELACCIONADO CON Mac OS X Snow Leopard 10.6 Retail no soporta la actualizacion desde Leopard 10.5

Historia amp